[metadata]
description = Constructivist Machine Learning (CML) in Python
author = Dmitrij Denisenko
licence = MIT
long_description = file: README.md

[options]
python_requires = >=3.7.9
setup_requires =
    numpy >= 1.19.0
    scikit-learn >= 0.23.0
    krippendorff >= 0.4.0
	
